uuid: f463bc1e-99d8-48da-a963-914499d4929d
langcode: et
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: iF5dv2BnIRZ5bFRfsSRTUnR-oDc2I-o5fvhGp1P77fc
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  member_for:
    weight: 5
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
